# Class: Exponential

## Phaser.Easing. Exponential

#### new Exponential()

  Exponential easing.

  Source:
    - tween/Easing.js, line 282

### Methods

#### In(k) → {number}

  Exponential ease-in.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 289

  ##### Returns:

  The tweened value.

  Type
    number

#### InOut(k) → {number}

  Exponential ease-in/out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 315

  ##### Returns:

  The tweened value.

  Type
    number

#### Out(k) → {number}

  Exponential ease-out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 302

  ##### Returns:

  The tweened value.

  Type
    number